@charset "utf-8";

/* FV */
.single-event .site-content .content-area.event .site-main .type-event .visual {
    max-width: 1400px;
    aspect-ratio: 7 / 3;
    background: url(https://life.miele.co.jp/images/articles/event/trial-session/dishwasher/replace/mv_pc.webp);
    background-size: cover;
    background-position: center;
    margin: 0 auto 40px;
    width: 100%;
    z-index: 1;
    position: relative;
}
.single-event .site-content .content-area.event .site-main .type-event .visual::after { content:""; }
.single-event .site-content .content-area.event .site-main .type-event .visual::before { content:""; }
.single-event .site-content .content-area.event .site-main .type-event .visual img {
    display: none;
}
/* FV下リード */
.chefs-section.under-section.about.replace-section {}
.chefs-section.under-section.about.replace-section .inner {}
.chefs-section.under-section.about.replace-section .inner p.lead-text {
    text-align: center;
    font-size: 18px;
    line-height: 200%;
}
.chefs-section.under-section.about.replace-section .inner .lead-box {
    margin-top: 40px;
}
.chefs-section.under-section.about.replace-section .inner .lead-box::after { content:""; display:block; clear:both;}
.chefs-section.under-section.about.replace-section .inner .lead-box .right-box {
    width: 50%;
    float: right;
}
.chefs-section.under-section.about.replace-section .inner .lead-box .right-box img {}
.chefs-section.under-section.about.replace-section .inner .lead-box .left-box {
    width: 45%;
    float: left;
}
.chefs-section.under-section.about.replace-section .inner .lead-box .left-box p.event-text {
    line-height: 200%;
    font-size: 18px;
}
.chefs-section.under-section.about.replace-section .inner .lead-box .left-box p.event-text br {}

/* このイベントで相談・確認できること */
.chefs-section.under-section.replace-section.bg-gray {}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont {
    max-width: 1040px;
    margin: 0 auto;
    padding: 80px 50px;
}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont h2.session-title.replace-title {
    margin-top: 0px;
    text-align: center;
    font-size: 36px;
    margin-bottom: 32px;
}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont h2.session-title.replace-title br.sp {}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont p.lead-text {
    text-align: center;
    font-size: 18px;
    line-height: 200%;
}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont p.lead-text br {}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
    margin-top: 40px;
    margin-bottom: 0px;
}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li {
    list-style: none;
    width: 46%;
    background: #FFF;
    margin-bottom: 40px;
    position: relative;
    padding: 32px 2% 3%;
    padding-top: 32px;
}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li span {
    font-family: ME-SB, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    color: #8c0014;
    display: block;
    font-size: 30px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -16px;
}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li h3.consul-title {
    font-size: 24px;
    text-align: center;
    margin: 0;
    margin-bottom: 16px;
    font-family: ME-B, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
.chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li p.event-text {
    font-size: 18px;
    line-height: 200%;
}

/* こんな方におすすめ */
.chefs-section.under-section.replace-section.recom-section.bg-wihte {
    background: #FFF;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont {
    max-width: 1040px;
    margin: 0 auto;
    padding: 80px 50px 60px;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont h2.session-title.replace-title {
    margin-top: 0px;
    text-align: center;
    font-size: 36px;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont ul.recom-list {
    padding: 0px;
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont ul.recom-list li {
    list-style: none;
    background: #F6F6F6;
    border-radius: 20px;
    width: 32%;
    padding: 2%;
    margin-bottom: 20px;
    font-size: 21px;
    text-align: center;
    line-height: 150%;
    font-weight: bold;
    font-family: ME-B, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont ul.recom-list li br.pc {}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box {
    background: #F6F6F6;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner {
    max-width: 1040px;
    margin: 0 auto;
    padding: 0px 50px 42px;
    position: relative;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner img.illust {
    display: block;
    height: 180px;
    width: auto;
    position: absolute;
    bottom: 0px;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner img.illust.type1 {
    left: 0px;
    bottom: -1px;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner img.illust.type2 {
    right: 0px;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner p.lead-text {
    text-align: center;
    font-size: 18px;
    line-height: 200%;
    position: relative;
    top: 24px;
}
.chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner p.lead-text br {}

/* 当日の流れ */
.chefs-section.under-section.flow.recom-section {}
.chefs-section.under-section.flow.recom-section .red-cont {}
.chefs-section.under-section.flow.recom-section .red-cont .inner {}
.chefs-section.under-section.flow.recom-section .red-cont .inner h3.chefs-title.c-white {}
.chefs-section.under-section.flow.recom-section .red-cont .inner .white-text {}
.chefs-section.under-section.flow.recom-section .red-cont .inner .white-text p.title-text {
    font-size: 19px !important;
    letter-spacing: 0.06em !important;
}
.chefs-section.under-section.flow.recom-section > .inner {}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list {}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li {
    padding: 0 24px;
}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li.main-sec {
    background: #FFF;
    padding: 24px;
}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li.main-sec .flow-box .time-box,
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li.main-sec .flow-box .time-box::after {
    background: #8c0014 !important;
}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li.main-sec .flow-box .text-box h4.chefs-title { color:#8c0014; }
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box {}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .time-box {
    background: #1f1f1f;
    width: 16px !important;
    height: 16px;
    border-radius: 100%;
    margin-top: 10px;
}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .time-box p {}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .time-box::after {content:"";height: 275px !important;}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .text-box {
    width: 850px !important;
}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .text-box h4.chefs-title {
    font-family: ME-B, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .text-box p.chefs-text {}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .text-box p.chefs-text br {}
.chefs-section.under-section.flow.recom-section > .inner p.note-text {
    text-align: left !important;
}
.chefs-section.under-section.flow.recom-section > .inner p.note-text br.sp {}

/* ご相談時にあるとスムーズなもの */
.chefs-section.under-section.replace-section.bg-wihte {
    background: #FFF;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont {
    max-width: 1040px;
    margin: 0 auto;
    padding: 80px 50px;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont h2.session-title.replace-title {
    margin-top: 0px;
    text-align: center;
    font-size: 36px;
    margin-bottom: 32px;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont p.lead-text {
    text-align: center;
    font-size: 18px;
    line-height: 200%;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont p.lead-text br {}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list {
    background-position: left top;
    background-image: url(https://life.miele.co.jp/wp-content/themes/life-miele/images/washtest/bg_dot.gif);
    background-repeat: repeat;
    padding: 5%;
    margin: 40px 0 0;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li {
    list-style: none;
    margin-bottom: 24px;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li:nth-last-of-type(1) {
    margin-bottom: 0px;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li h3.session-title.replace-title {
    margin-top: 0px;
    position: relative;
    font-size: 24px;
    margin-left: 60px;
    margin-bottom: 12px;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li h3.session-title.replace-title::before {content:"";display: block;background-image: url(https://life.miele.co.jp/images/articles/event/trial-session/dishwasher/replace/check.svg);width: 40px;height: 41.19px;position: absolute;top: -2px;left: -60px;background-size: 100%;}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li p.event-text {
    margin-left: 60px;
    font-size: 18px;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li p.event-text .note-text {
    display: block;
    position: relative;
    font-size: 90%;
    margin-top: 2px;
    margin-left: 20px;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li p.event-text .note-text::before {content:"※";position: absolute;left: -20px;}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.note-list {
    padding: 0px;
    margin-bottom: 0px;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.note-list li {
    list-style: none;
    position: relative;
    font-size: 16px;
    margin-left: 20px;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.note-list li::before {content:"※";position: absolute;left: -20px;}
/* CTA */
.chefs-section.under-section.replace-section.cta-section {
    background: #1F1F1F;
}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont {
    max-width: 1040px;
    margin: 0 auto;
    padding: 40px 50px;
}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont p.cta-title {
    font-size: 30px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    font-family: ME-SB, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin-bottom: 24px;
}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box {}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box p {
    color: #FFF;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 200%;
    font-family: ME-SB, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin-bottom: 8px;
}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box p span {
    display: block;
}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box p span::before { content:"＼"; }
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box p span::after { content:"／"; }
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box p span br.sp {}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box a.cta-btn {
    display: block;
    width: 360px;
    margin: 0 auto;
    color: #FFF;
    background: #8c0014;
    text-align: center;
    line-height: 1;
    padding: 30px 0;
    font-size: 20px;
    border-radius: 6px;
    position: relative;
}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box a.cta-btn::before {content:"";display: block;width: 40px;height: 60px;background: #ffffff2e;border-radius: 4px;position: absolute;top: 50%;transform: translateY(-50%);right: 10px;}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box a.cta-btn::after {content:"";background: url(https://life.miele.co.jp/images/articles/event/chefstable/arrow02.svg) no-repeat;display: block;width: 10px;height: 12.5px;position: absolute;top: 50%;transform: translateY(-50%) rotate(180deg);right: 25px;}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont ul.note-list {
    width: 610px;
    margin: 20px auto 0;
}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont ul.note-list li {
    color: #FFF;
    list-style: none;
    position: relative;
    margin-bottom: 2px;
    font-size: 16px;
}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont ul.note-list li:nth-last-of-type(1) {
    margin-bottom: 0px;
}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont ul.note-list li::before {content:"※";position: absolute;left: -20px;}

/* FAQ */
.chefs-section.faq {}
.chefs-section.faq .faq-cont.inner {}
.chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title {}
.chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title .left-box {}
.chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title .left-box h2.chefs-title {
    font-size: 30px !important;
    margin: 0 !important;
    width: 268px  !important;
    color: #1f1f1f !important;
}
.chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title .left-box h2.chefs-title::before {content:"";display: none !important;}
.chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title .right-box {}
.chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title .right-box p.chefs-text {}
.chefs-section.faq .faq-cont.inner .faq-box-outer {}
.chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box {}
.chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item {}
.chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item[open] {}
.chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item summary {}
.chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item summary span.q-badge {}
.chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item .answer {}
.chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item .answer span.a-badge {}
.chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item .answer p.chefs-text {}

/* 追従ボタン */
.follow-btn.under-follow {}
.follow-btn.under-follow a {}

/* イベント概要 */
.session.overview-section.under-section {}
.session.overview-section.under-section .inner {}
.session.overview-section.under-section .inner h2.session-title {}
.session.overview-section.under-section .inner table.overview-table {}
.session.overview-section.under-section .inner table.overview-table tr {}
.session.overview-section.under-section .inner table.overview-table tr th {}
.session.overview-section.under-section .inner table.overview-table tr td {}
.session.overview-section.under-section .inner table.overview-table tr td ul {}
.session.overview-section.under-section .inner table.overview-table tr td ul li {}
.session.overview-section.under-section .inner table.overview-table tr td ul.note-list {}
.session.overview-section.under-section .inner table.overview-table tr td ul.note-list li {
    font-size: 16px;
    position: relative;
    margin-bottom: 0px;
    line-height: 175%;
}
.session.overview-section.under-section .inner table.overview-table tr td ul.note-list li:nth-last-of-type(1) {}
.session.overview-section.under-section .inner table.overview-table tr td ul.note-list li::before { content:"※"; }
.session.overview-section.under-section .inner table.overview-table tr td a.mail-link {}

/* アクセス情報 */
.session.last-session {}
.session.last-session .inner.w-100 {}
.session.last-session .inner.w-100 h2.session-title {}
.session.last-session .inner.w-100 .float-box {}
.session.last-session .inner.w-100 .float-box .images-box {}
.session.last-session .inner.w-100 .float-box .images-box .slider {}
.session.last-session .inner.w-100 .float-box .images-box .slider img {}
.session.last-session .inner.w-100 .float-box .text-box {}
.session.last-session .inner.w-100 .float-box .text-box h3.session-title {}
.session.last-session .inner.w-100 .float-box .text-box table.access-table {}
.session.last-session .inner.w-100 .float-box .text-box table.access-table tr {}
.session.last-session .inner.w-100 .float-box .text-box table.access-table tr th {}
.session.last-session .inner.w-100 .float-box .text-box table.access-table tr td {}
.session.last-session .inner.w-100 .float-box .text-box table.access-table tr td a.mail-link {}
.session.last-session .inner.w-100 .float-box .text-box p.note-text {}

/* 表示切り替え */
br.pc {}
br.sp {}
.pc {}
.sp {}
a.mail-link {}

@media only screen and (max-width: 900px) {

  /* FV */
  .single-event .site-content .content-area.event .site-main .type-event .visual {
      max-width: 1400px;
      aspect-ratio: 750 / 1207;
      background: url(https://life.miele.co.jp/images/articles/event/trial-session/dishwasher/replace/mv_sp.webp);
      background-size: cover;
      background-position: center;
      margin: 0 auto 8vw;
      width: 100%;
      z-index: 1;
      position: relative;
  }
  .single-event .site-content .content-area.event .site-main .type-event .visual::after { content:""; }
  .single-event .site-content .content-area.event .site-main .type-event .visual::before { content:""; }
  .single-event .site-content .content-area.event .site-main .type-event .visual img {
      display: none;
  }

  /* FV下リード */
  .chefs-section.under-section.about.replace-section {}
  .chefs-section.under-section.about.replace-section .inner {
    padding: 12vw 4% !important;
}
  .chefs-section.under-section.about.replace-section .inner p.lead-text {
    font-size: 4vw !important;
    text-align: left;
    width: 100% !important;
}
  .chefs-section.under-section.about.replace-section .inner .lead-box {
    margin-top: 4vw;
}
  .chefs-section.under-section.about.replace-section .inner .lead-box .right-box {
    width: 100%;
    float: initial;
}
  .chefs-section.under-section.about.replace-section .inner .lead-box .right-box img {}
  .chefs-section.under-section.about.replace-section .inner .lead-box .left-box {
    width: 100%;
    float: initial;
    margin-top: 5vw;
}
  .chefs-section.under-section.about.replace-section .inner .lead-box .left-box p.event-text {
    width: 100%;
    font-size: 4vw;
}
  .chefs-section.under-section.about.replace-section .inner .lead-box .left-box p.event-text br {}

  /* このイベントで相談・確認できること */
  .chefs-section.under-section.replace-section.bg-gray {}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont {
    padding: 12vw 4% !important;
}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont h2.session-title.replace-title {
    font-size: 7vw;
    margin-bottom: 5vw;
    line-height: 150%;
}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont h2.session-title.replace-title br.sp {}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont p.lead-text {
    font-size: 4vw;
    width: 100%;
    text-align: left;
}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont p.lead-text br {}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list {
    margin-top: 7vw;
}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li {
    padding-top: 6vw;
    margin-bottom: 8vw;
    width: 48%;
}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li:nth-last-of-type(1),
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li:nth-last-of-type(2) {
    margin-bottom: 0px;
}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li span {
    font-size: 7.5vw;
    top: -4vw;
}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li h3.consul-title {
    font-size: 5vw;
}
  .chefs-section.under-section.replace-section.bg-gray .inner.chefs-cont ul.consul-list li p.event-text {
    font-size: 4vw;
}

  /* こんな方におすすめ */
  .chefs-section.under-section.replace-section.recom-section.bg-wihte {}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont {
    padding: 12vw 4% !important;
}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont h2.session-title.replace-title {
    font-size: 7vw;
    margin-bottom: 5vw;
}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont ul.recom-list {
    margin-top: 5vw;
}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont ul.recom-list li {
    width: 48%;
    padding: 4vw 3%;
    font-size: 5vw;
    margin-bottom: 4vw;
}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont ul.recom-list li:nth-last-of-type(1),
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont ul.recom-list li:nth-last-of-type(2) {
    margin-bottom: 0px;
}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .inner.chefs-cont ul.recom-list li br.pc {}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box {}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner {
    padding: 5vw;
}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner img.illust {
    height: 19vw;
}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner img.illust.type1 {}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner img.illust.type2 {}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner p.lead-text {
    font-size: 4vw;
    top: initial;
}
  .chefs-section.under-section.replace-section.recom-section.bg-wihte .recom-box .inner p.lead-text br {}

  /* 当日の流れ */
  .chefs-section.under-section.flow.recom-section {}
  .chefs-section.under-section.flow.recom-section .red-cont {}
  .chefs-section.under-section.flow.recom-section .red-cont .inner {}
  .chefs-section.under-section.flow.recom-section .red-cont .inner h3.chefs-title.c-white {}
  .chefs-section.under-section.flow.recom-section .red-cont .inner .white-text {}
  .chefs-section.under-section.flow.recom-section .red-cont .inner .white-text p.title-text {
    font-size: 4.7vw !important;
    letter-spacing: 0.04em !important;
}
  .chefs-section.under-section.flow.recom-section > .inner {}
  .chefs-section.under-section.flow.recom-section > .inner ul.flow-list {}
  .chefs-section.under-section.flow.recom-section > .inner ul.flow-list li {
    margin-bottom: 6vw !important;
    padding: 0 4vw;
}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li.main-sec {
    padding: 4vw;
}
  .chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box {}
  .chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .time-box {
    width: 4vw !important;
    height: 4vw;
    margin-top: 3.2vw;
}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .time-box::after {
    height: 67vw !important;
}
.chefs-section.under-section.flow.recom-section > .inner ul.flow-list li.main-sec .flow-box .time-box::after {height: 80vw !important;}
  .chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .time-box p {}
  .chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .text-box {
    width: 92% !important;
}
  .chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .text-box h4.chefs-title {}
  .chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .text-box p.chefs-text {}
  .chefs-section.under-section.flow.recom-section > .inner ul.flow-list li .flow-box .text-box p.chefs-text br {}
  .chefs-section.under-section.flow.recom-section > .inner p.note-text {}
  .chefs-section.under-section.flow.recom-section > .inner p.note-text br.sp {}

  /* ご相談時にあるとスムーズなもの */
  .chefs-section.under-section.replace-section.bg-wihte {}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont {
    padding: 12vw 4% !important;
}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont h2.session-title.replace-title {
    font-size: 7vw;
    margin-bottom: 5vw;
    line-height: 150%;
}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont p.lead-text {
    font-size: 4vw;
    width: 100%;
    text-align: left;
}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont p.lead-text br {}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list {
    padding: 6vw 4%;
    margin-top: 6vw;
}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li {
    margin-bottom: 4vw;
}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li h3.session-title.replace-title {
    font-size: 5vw;
    margin-left: 10vw;
}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li h3.session-title.replace-title::before {
    width: 8vw;
    height: 8.2vw;
    background-size: 100%;
    top: -0.5vw;
    left: -10vw;
}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li p.event-text {
    font-size: 4vw;
    width: 85%;
    text-align: left;
    margin-left: 10vw;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li p.event-text .note-text {
    font-size: 3.5vw;
    margin-top: 0.5vw;
    margin-left: 4vw;
}
.chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.check-list li p.event-text .note-text::before {left: -4vw;}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.note-list {}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.note-list li {
    font-size: 3.5vw;
    margin-left: 5vw;
}
  .chefs-section.under-section.replace-section.bg-wihte .inner.chefs-cont ul.note-list li::before {left: -5vw;}
    
  /* CTA */
  .chefs-section.under-section.replace-section.cta-section {}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont {
    padding: 8vw 4% !important;
}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont p.cta-title {
    font-size: 6vw;
    width: 100%;
    letter-spacing: -0.02em;
    margin-bottom: 4vw;
}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box {}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box p {
    width: 100%;
    font-size: 4.8vw;
}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box p span {}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box p span br.sp {}
    .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box a.cta-btn {
    width: 87vw;
    font-size: 4.5vw;
    padding: 7vw 0;
    border-radius: 4px;
}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box a.cta-btn::before {
    width: 88vw;
    font-size: 4.5vw;
    padding: 7vw 0;
    border-radius: 4px;
}
   .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box a.cta-btn::before {width: 8vw;
        height: 14vw;
        right: 2vw;}
.chefs-section.under-section.replace-section.cta-section .inner.chefs-cont .cta-box a.cta-btn::after {width: 2.5vw;height: 3.1vw;right: 4.5vw;}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont ul.note-list {
    width: 100%;
    margin-top: 4vw;
    padding: 0;
}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont ul.note-list li {
    font-size: 3.5vw;
    margin-left: 5vw;
}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont ul.note-list li:nth-last-of-type(1) {}
  .chefs-section.under-section.replace-section.cta-section .inner.chefs-cont ul.note-list li::before {content:"※";left: -5vw;}

  /* FAQ */
  .chefs-section.faq {}
  .chefs-section.faq .faq-cont.inner {}
  .chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title {}
  .chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title .left-box {}
  .chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title .left-box h2.chefs-title {
    font-size: 6.5vw !important;
    margin-bottom: 5vw !important;
}
  .chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title .right-box {}
  .chefs-section.faq .faq-cont.inner .title-box.flex-box.voice-title .right-box p.chefs-text {}
  .chefs-section.faq .faq-cont.inner .faq-box-outer {}
  .chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box {}
  .chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item {}
  .chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item[open] {}
  .chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item summary {}
  .chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item summary span.q-badge {}
  .chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item .answer {}
  .chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item .answer span.a-badge {}
  .chefs-section.faq .faq-cont.inner .faq-box-outer .faq-box details.faq-item .answer p.chefs-text {}

  /* 追従ボタン */
  .follow-btn.under-follow {}
  .follow-btn.under-follow a {}

  /* イベント概要 */
  .session.overview-section.under-section {}
  .session.overview-section.under-section .inner {}
  .session.overview-section.under-section .inner h2.session-title {}
  .session.overview-section.under-section .inner table.overview-table {}
  .session.overview-section.under-section .inner table.overview-table tr {}
  .session.overview-section.under-section .inner table.overview-table tr th {}
  .session.overview-section.under-section .inner table.overview-table tr td {}
  .session.overview-section.under-section .inner table.overview-table tr td ul {}
  .session.overview-section.under-section .inner table.overview-table tr td ul li {}
  .session.overview-section.under-section .inner table.overview-table tr td ul.note-list {}
  .session.overview-section.under-section .inner table.overview-table tr td ul.note-list li {
    font-size: 3.5vw;
    margin-left: 5vw;
}
  .session.overview-section.under-section .inner table.overview-table tr td ul.note-list li:nth-last-of-type(1) {}
  .session.overview-section.under-section .inner table.overview-table tr td ul.note-list li::before {left: -5vw;}
  .session.overview-section.under-section .inner table.overview-table tr td a.mail-link {}

  /* アクセス情報 */
  .session.last-session {}
  .session.last-session .inner.w-100 {}
  .session.last-session .inner.w-100 h2.session-title {}
  .session.last-session .inner.w-100 .float-box {}
  .session.last-session .inner.w-100 .float-box .images-box {}
  .session.last-session .inner.w-100 .float-box .images-box .slider {}
  .session.last-session .inner.w-100 .float-box .images-box .slider img {}
  .session.last-session .inner.w-100 .float-box .text-box {}
  .session.last-session .inner.w-100 .float-box .text-box h3.session-title {}
  .session.last-session .inner.w-100 .float-box .text-box table.access-table {}
  .session.last-session .inner.w-100 .float-box .text-box table.access-table tr {}
  .session.last-session .inner.w-100 .float-box .text-box table.access-table tr th {}
  .session.last-session .inner.w-100 .float-box .text-box table.access-table tr td {}
  .session.last-session .inner.w-100 .float-box .text-box table.access-table tr td a.mail-link {}
  .session.last-session .inner.w-100 .float-box .text-box p.note-text {}

  /* 表示切り替え */
  br.pc {}
  br.sp {}
  .pc {}
  .sp {}
  a.mail-link {}
}


p.input-group.input-radio[class~="input-field-companion_3:companion_2-いる"][style*="display: none"] ~ .form-split,
p.input-group.input-radio[class~="input-field-companion_3:companion_2-いる"][style*="display:none"] ~ .form-split {
 display: none !important;
}


/* ハブページ */
#content .content-area #main {
    background: #FFF;
}
#content .content-area.event #main { background: #ECECEC; }
.chefs-section.mv-section.replace-mv {
    margin-bottom: -60px;
}
.chefs-section.mv-section.replace-mv .mv-cont {
    position: relative;
}
.chefs-section.mv-section.replace-mv .mv-cont::before {content:"";background: #8c0014;width: 100%;display: block;height: 300px;position: absolute;top: 150px;}
.chefs-section.mv-section.replace-mv .mv-cont::after { content:""; }
.chefs-section.mv-section.replace-mv .mv-cont .mv-box.replace-mv-box {
    max-width: 1400px;
    margin: 0 auto;
}
.chefs-section.mv-section.replace-mv .mv-cont .mv-box.replace-mv-box h1.mv-img {
    position: relative;
    margin: 0 auto;
}
.chefs-section.mv-section.replace-mv .mv-cont .mv-box.replace-mv-box h1.mv-img img {}

.chefs-section.under-section.replace-section.bg-gray {}
.chefs-section.under-section.replace-section.bg-gray .inner {
    max-width: 1040px;
    margin: 0 auto;
    padding: 80px 50px;
}
.chefs-section.under-section.replace-section.bg-gray .inner h2.replace-title {
    margin-top: 0px;
    text-align: center;
    font-size: 36px;
    margin-bottom: 32px;
}
.chefs-section.under-section.replace-section.bg-gray .inner p.lead-text {
    text-align: center;
    font-size: 18px;
    line-height: 200%;
}

.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box {
    /* margin-top: 50px; */
    margin-bottom: 40px;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box h3.replace-title {
    font-size: 24px;
    margin: 0;
    margin-bottom: 16px;
    font-family: ME-B, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    position: relative;
    margin-left: 20px;
    margin-bottom: 40px;
    margin-top: 60px;
    }
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box h3.replace-title::before {content:"";width: 8px;height: 20px;display: block;background: #8c0014;position: absolute;top: 6px;left: -20px;}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box h3.replace-title::after {content:"";display: block;width: 102.2%;height: 2px;background: #8c0014;position: absolute;bottom: -8px;left: -20px;}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list {
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li {
    margin-right: 2%;
    width: 32%;
    background: #FFF;
    padding: 3% 2%;
    border-radius: 8px;
    box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.25);
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li h4.replace-title {
    font-family: ME-B, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 0 0 4px;
    font-size: 19px;
    letter-spacing: -0.04em;
    text-align: center;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li p.area {
    margin: 0;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    color: #6B6B6B;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li:nth-last-of-type(1) {
    margin-right: 0px;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list {
    padding: 0;
    list-style: none;
    margin-top: 12px;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list li {
    box-shadow: none;
    border-radius: 0;
    margin-right: 0px;
    width: 100%;
    border-top: 1px solid #C5C5C5;
    padding: 20px 0;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list li:nth-last-of-type(1) { padding-bottom:0px; }
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .date-box {}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .date-box span {
    font-family: ME-R, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    display: block;
    position: relative;
    top: 8px;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .link-box {}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .link-box a {
    display: block;
    color: #FFF;
    background: #8c0014;
    text-align: center;
    line-height: 1;
    padding: 12px 0;
    font-size: 16px;
    border-radius: 6px;
    position: relative;
    width: 180px;
    padding-right: 12px;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .link-box a::before {content:"";display: block;width: 20px;height: 24px;background: #ffffff2e;border-radius: 4px;position: absolute;top: 50%;transform: translateY(-50%);right: 12px;}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .link-box a::after {content:"";background: url(https://life.miele.co.jp/images/articles/event/chefstable/arrow02.svg) no-repeat;display: block;width: 10px;height: 12.5px;position: absolute;top: 50%;transform: translateY(-50%) rotate(90deg);right: 18px;}

.chefs-section.under-section.replace-section.bg-gray .inner .note-box {
    max-width: 620px;
    margin: 0 auto;
}
.chefs-section.under-section.replace-section.bg-gray .inner .note-box p {
    position: relative;
    font-size: 16px;
    margin-left: 20px;
    margin-bottom: 4px;
    margin-top: 0px;
    }
.chefs-section.under-section.replace-section.bg-gray .inner .note-box p::before {content:"※";position: absolute;left: -20px;}


@media only screen and (max-width: 900px) {

.chefs-section.mv-section.replace-mv {
    margin-bottom: -15vw;
}
.chefs-section.mv-section.replace-mv .mv-cont {}
.chefs-section.mv-section.replace-mv .mv-cont::before {content:"";height: 32vw;top: 17vw;}
.chefs-section.mv-section.replace-mv .mv-cont::after { content:""; }
.chefs-section.mv-section.replace-mv .mv-cont .mv-box.replace-mv-box {}
.chefs-section.mv-section.replace-mv .mv-cont .mv-box.replace-mv-box h1.mv-img {
    width: 92%;
    /* height: 102vw; */
    margin-bottom: 10vw;
}
.chefs-section.mv-section.replace-mv .mv-cont .mv-box.replace-mv-box h1.mv-img img {}

.chefs-section.under-section.replace-section.bg-gray {}
.chefs-section.under-section.replace-section.bg-gray .inner {
    padding: 12vw 4%;
}
.chefs-section.under-section.replace-section.bg-gray .inner h2.replace-title {
    font-size: 7vw;
    margin-bottom: 5vw;
    line-height: 150%;
}
.chefs-section.under-section.replace-section.bg-gray .inner p.lead-text {
    font-size: 4vw;
    width: 100%;
    text-align: left;
}

.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box {
    margin-bottom: 6vw;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box h3.replace-title {
    font-size: 5.5vw;
    margin-left: 5vw;
    margin-bottom: 10vw;
    margin-top: 12vw;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box h3.replace-title::before {content:"";left: -5vw;width: 2vw;height: 5vw;}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box h3.replace-title::after {content:"";left: -5vw;width: 92vw;bottom: -2vw;height: 0.5vw;}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list {}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 8vw;
    padding: 6% 5% 8%;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li h4.replace-title {
    font-size: 5.5vw;
    letter-spacing: initial;
    margin-bottom: 1vw;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li p.area {
    font-size: 4.5vw;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li:nth-last-of-type(1) {}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list {}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list li {
    padding: 6vw 0;
    margin-bottom: 0px;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box {}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .date-box {}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .date-box span {
    font-size: 4vw;
    top: 3.5vw;
    left: 2vw;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .link-box {}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .link-box a {
    font-size: 4.5vw;
    width: 60vw;
    padding: 4.5vw 0;
    padding-right: 2vw;
}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .link-box a::before {content:"";width: 8vw;height: 8vw;right: 3vw;}
.chefs-section.under-section.replace-section.bg-gray .inner .schedule-box .schedule-list li .in-list .flex-box .link-box a::after {content:"";width: 2.5vw;height: 3.1vw;right: 5.5vw;}

.chefs-section.under-section.replace-section.bg-gray .inner .note-box {}
.chefs-section.under-section.replace-section.bg-gray .inner .note-box p {
    font-size: 4vw;
    margin-left: 5vw;
    margin-bottom: 1vw;
}
.chefs-section.under-section.replace-section.bg-gray .inner .note-box p::before {content:"※";left: -5vw;}

}